";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "אסקי לי.ס.ו. לטינית 1";
"About Cabos" = "על כאבוס";
"Bring All to Front" = "הבא כל לחזית";
"C" = "C";
"Cabos Help" = "כאבוס עוזר";
"Cancel Selected Transfers" = "בטל העברות נבחרות";
"Check for Updates..." = "בדוק לעדכונים ..";
"Clear" = "ברור";
"Close" = "קרוב";
"Connect" = "קשר";
"Convert Selected Tags" = "גיור בחר פתקים";
"Copy Local Browse URL" = "העתק מקומי גלוש בכתובת אינטרנט";
"Copy" = "Copy";
"Cut" = "Cut";
"D" = "D";
"Download Selected Files" = "הורדה בחרה קבצים";
"E" = "E";
"Edit" = "Edit";
"Escape Sequence to ASCII" = "סדר לברוח אסקי";
"F" = "F";
"File" = "File";
"Filter Results" = "סנן תוצאות";
"Help" = "Help";
"ISO Latin-1 to ASCII" = "י.ס.ו. לטיני 1 לאסקי";
"M" = "M";
"Main Window" = "חלון עיקרי";
"Minimize" = "מזער";
"N" = "N";
"O" = "O";
"Open Selected File" = "קובץ נבחר פתוח";
"Paste" = "הדבק";
"Preferences..." = "עדיפויות ..";
"Q" = "Q";
"Quit" = "Quit";
"R" = "R";
"Redo" = "Redo";
"Remove All Queries" = "סלק כל שאילתות";
"Remove Selected Queries" = "סלק שאילתות נבחרות";
"Reveal Selected File in Finder" = "גלה קובץ נבחר בתגלויות";
"Revert" = "חזור";
"S" = "S";
"Save As..." = "חסוך אלוף ..";
"Save" = "Save";
"Search New Files on the Network" = "קבצים חדשים של החיפוש על הרשת";
"Search with Current iTunes Artist Name" = "חפש עם זרם שם של אומן של יטאנאס";
"Search with Current iTunes Track Name" = "חפש עם זרם שם של מסלול של יטאנאס";
"Search" = "חפש";
"Select All" = "נבחר כל";
"Select Search Field" = "תחום של חיפוש נבחר";
"Send Feedback Email..." = "שלח אימייל של פידבק ..";
"Show Downloads" = "הצגה מורידה";
"Show Network" = "הראה רשת";
"Show Query Results" = "הראה תוצאות של שאילתה";
"Show Uploads" = "הצגה שולחת";
"Start Selected Queries" = "התחלה בחרה שאילתות";
"Stop Selected Queries" = "העצר שאילתות נבחרות";
"Transfers" = "העברות";
"Undo" = "Undo";
"V" = "V";
"View" = "View";
"W" = "W";
"Window" = "חלון";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";